.manga-status {
  display: flex;
  align-items: center;
  column-gap: 0.25rem;

  padding: 2.5px 4px;
  border-radius: 0.25rem;

  background-color: var(--mat-sys-secondary-container);

  &__badge {
    width: 8px;
    height: 8px;
    border-radius: 50%;

    &--completed {
      background-color: #40c4ff;
    }

    &--ongoing {
      background-color: #00c853;
    }

    &--cancelled {
      background-color: #ff1744;
    }

    &--onhold {
      background-color: #ff6d00;
    }
  }

  &__caption {
    font: var(--mat-sys-label-medium);
  }
}
